Skip to main content

Authorization Reversal


This section describes how to process an authorization reversal.

Reversing an authorization releases the hold on the customer's payment card funds that the issuing bank placed when processing the authorization.

For a debit card or prepaid card in which only a partial amount was approved, the amount of the reversal must be the amount that was authorized, not the amount that was requested.

Endpoints

POST /pts/v2/payments/{id}/reversals

POST /pts/v2/payments/{id}/reversals

The {id} is the transaction ID that the authorization response returns.

Example

{  "clientReferenceInformation" : {    "code" : "RTS-Auth-Reversal"  },  "orderInformation" : {    "amountDetails" : {      "currency" : "BRL"    }  },  "reversalInformation" : {    "amountDetails" : {      "totalAmount" : "9900.00"    }  }}
{  "clientReferenceInformation" : {    "code" : "RTS-Auth-Reversal"  },  "orderInformation" : {    "amountDetails" : {      "currency" : "brl"    }  },  "reversalInformation" : {    "amountDetails" : {      "totalAmount" : "9900.00"    }  }}
FieldTypeDescription
clientReferenceInformation.code
orderInformation.amountDetails.currency
reversalInformation.amountDetails.totalAmount

Last published: September 29, 2026